@charset "utf-8";
/* CSS Document */

body {
	
	background-image:url(../images/fundo.png);
	background-repeat:repeat-x;
	background-color:#ddd;

	}
	
.geral {
	width:1024px;
	height:768px;
	top:0;
	left:0;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	}	
	
.logo {
	position:absolute;
	z-index:10;
	width:300px;
	height:160px;
	border-bottom:	#000 5px solid;
	border-right:#000 5px solid;
	margin:0;
	float:left;
	background-image:url(../img/logo_01.png);
	}
.cebecalho {
	width:724px;
	height:100px;
	border-bottom:5px solid #000;
	margin:0px 0px 0px 300px;
	float:left;
	}
.menu {
	width:70%;
	height:50px;
	margin-left:100px;
	margin-top:50px;
	}

	
.rodape {
	width:1024px;
	height10px;
	margin-top:0px;
	border-top:#000 5px solid;
	color:#333;
	text-align:right;
	padding-top:20px;
	font-family:calibri;
	}
strong {
	font-family:calibri;
	color:#333;
	}
	